
VIRTUAL CREDIT CARD - Bug #15625

iOS [TREATS] [TREATS Redemption] The list is not refresh after user click Done button

20 January 2023 06:09 PM - hsulynn pang

Status: Closed Start date: 20 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, add product

(7) click Add to Cart button

(8) click Redeem

(9) click COnfirmation button at the Confirmation screen

(10) input TAC

(11) click Done button at acknowledgement screen

(12) it navigates to Points/ Miles tab based on what type of redemption that user did earlier

(13) verify the screen

Actual result: it is still showing the quantity of product that user redeem (treats point)// miles that user redeem (treats miles) earlier

Expected result: The list is refresh

History

#1 - 26 January 2023 10:33 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 27 January 2023 04:05 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

iOS-i.mp4 4 MB 20 January 2023 hsulynn pang

iOS-ii.mp4 3.87 MB 20 January 2023 hsulynn pang

retest (1).mp4 3.79 MB 27 January 2023 hsulynn pang
